package com.ruoyi.project.bo;

public class ProjectStaffRecordInput {
    private Long roleId;
    private Long aid;

    public Long getAid() {
        return aid;
    }

    public void setAid(Long aid) {
        this.aid = aid;
    }

    public Long getRoleId() {
        return roleId;
    }

    public void setRoleId(Long roleId) {
        this.roleId = roleId;
    }
}
